h1 {
    display:block; margin-top:10%; margin-bottom:5%;
}
h1 a {
    display:block; width:300px; height:140px; background-image:url(../img/logo.svg); margin:0 auto;
    font-size:0; text-decoration:none; background-size:contain; background-position:center; background-repeat:no-repeat;
}

.redes {
    display:flex; justify-content:center; flex-flow:row nowrap;
}

.redes a {
    display:block; width:55px; height:55px; margin:0 10px;
    background-size:contain; background-position:center; background-repeat:no-repeat;
    transition:transform .5s ease;
}

.redes a:hover {
    transform:rotate(360deg);
}

.redes a.instagram { background-image:url(../img/instagram.svg); }
.redes a.facebook { background-image:url(../img/facebook.svg); }
.redes a.twitter { background-image:url(../img/twitter.svg); }
.redes a.email { background-image:url(../img/email.svg); }

@media(max-width:650px) {
    h1 {
        display:block; margin-top:35%; margin-bottom:25%;
    }
}
